//go:build frontend

package ui

import (
	"embed"
	"io/fs"
)

//go:generate tsc
//go:generate cp index.html style.css static
//go:embed static
var _static embed.FS

var static = func() fs.FS {
	if f, err := fs.Sub(_static, "static"); err != nil {
		panic(err)
	} else {
		return f
	}
}()
